Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Patch in wrong language!

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Google
And, this specific program:
Google Chrome 22.x

This thread has been marked as locked.
legslay Patch in wrong language!
Member 29th Nov, 2012 18:42
Ranking: 0
Posts: 7
User Since: 31st Oct, 2008
System Score: N/A
Location: UK
Secunia advised me that I needed to patch my Chrome to the latest update. I did that and it downloaded Chrome in Finnish or Swedish or Norwegian , or some other non-understandable language. Not being a computer whiz, I had to add/remove chrome and install it from the Google site. Come on PSI, help the needy. Anyone else suffered this 'toothache'?

mogs RE: Patch in wrong language!
Expert Contributor 29th Nov, 2012 19:53
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
@legslav

The issue had an airing on the forum, a couple of weeks ago....with the result, at that time, that the matter had been fixed.....See the discussion here :-
http://secunia.com/community/forum/thread/show/134...

Hopefully, Support will pick up on your report in the morning........regards.........


--
Was this reply relevant?
+0
-0
mads48 RE: Patch in wrong language!
Member 30th Nov, 2012 05:33
Score: 0
Posts: 4
User Since: 10th Oct 2012
System Score: N/A
Location: CH
i have just had a similar problem with firefox and thunderbird. both installed in german, but after update showing english gui text. running psi 2.0.0.4003.

i wonder whether this is caused by the downloads not showing any difference in languages - name of download is exactly the same for the different languages.

rgds
mads
Was this reply relevant?
+0
-0
Leendert Kip Patch in wrong language!
Member 30th Nov, 2012 08:47
Score: 65
Posts: 520
User Since: 22nd Jan 2009
System Score: 100%
Location: NL
I have Firefox and Thunderbird installed in Dutch. Because of this I switched off automatic updates and use the internal updater. Problem solved.

--
PC: JJ Computer Services
Intel Core I3 2100 3.1Ghz
DDR3 Kingston ValueRam 4GB 1333
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 9
Mozilla Firefox 30.0NL

Laptop: MSI GT780DX
Intel Core I5-2450
DDR3 RAM 6GB
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 11
Mozilla Firefox 30.0NL
Was this reply relevant?
+0
-0
E.Jeppesen RE: Patch in wrong language!
Secunia Official 30th Nov, 2012 13:12
Score: 220
Posts: 618
User Since: 24th Nov 2008
System Score: N/A
Location: Copenhagen, DK
@legslay
Which version of the PSI are you using?
In PSI 2 the default language used for auto-updates is English. This can be changed by double-clicking the programs in the scan results that offer auto-update and then choosing your preferred language.

In PSI 3 this should not be an issue as you are then required to choose your language prior to auto-updating a program for the first time.
mads48 RE: Patch in wrong language!
Member 30th Nov, 2012 15:02
Score: 0
Posts: 4
User Since: 10th Oct 2012
System Score: N/A
Location: CH
thanks for this info - but where do you change the preferred language for auto-updates? i cannot find any reference or link when i double-click a program line. i am using 2.0.0.4003

Was this reply relevant?
+0
-0
E.Jeppesen RE: Patch in wrong language!
Secunia Official 30th Nov, 2012 15:28
Score: 220
Posts: 618
User Since: 24th Nov 2008
System Score: N/A
Location: Copenhagen, DK
There can be several reasons why you cannot select a language when you double-click a program in PSI 2.

- The program has no other language versions.

- The program is handled via Microsoft Update.

- The program does not yet have the option to auto-update. You can see in the “Install Solution” column if that should be the case. Programs that are able to auto-update are marked with “(AU)”.

- The program has not yet been affected by a known vulnerability. This is currently the case for Google Chrome 23.x.

When a vulnerability is discovered in a program for the very first time, we create a version rule in our database. It will then be possible to select the preferred language as described.
Leendert Kip Patch in wrong language!
Member 30th Nov, 2012 16:42
Score: 65
Posts: 520
User Since: 22nd Jan 2009
System Score: 100%
Location: NL
Last edited on 30th Nov, 2012 16:43
Hi Emil & mads48. Firefox and Thunderbird are in several languages. I use both in Dutch. Because of this problem I prefer to use the internal updater. Then I always get the correct language. As far as I know they are not handled via MS Updates.

--
PC: JJ Computer Services
Intel Core I3 2100 3.1Ghz
DDR3 Kingston ValueRam 4GB 1333
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 9
Mozilla Firefox 30.0NL

Laptop: MSI GT780DX
Intel Core I5-2450
DDR3 RAM 6GB
Windows 7 Home Premium 64bits SP1
Secunia PSI 3.0.0.9016
Internet Explorer 11
Mozilla Firefox 30.0NL
Was this reply relevant?
+0
-1

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability